body {
 margin: 0px;
padding: 0px;
}
#mainbody {
background-image:url(/templates/riads/images/background.jpg);
height: 1200px;
}

.headerimg {		/*riads main image up top of website */
background-image:url(/templates/riads/images/header.jpg);
width:750px;
height:140px;
}

.mainbody {
color:#000000;
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.content {
background-color:#FFFFFF;
}

.componentheading{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
visibility:hidden;
}

.contentheading{	/*title of the content */
color:#6c6c6c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:36px;
}

.contentpaneopen{	/*body of the content*/
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.joomlabanner {		/*joomlas banner up the top*/
padding-top:5px;
}

.navigation {		/*background of the navigation panel*/
background-image:url(/templates/riads/images/navigation_background.jpg);
background-repeat:no-repeat;
background-color:#FFFFFF;
padding-left:7px; 
padding-top:8px;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

#nav_bar div a {		/*navigation buttons rollover*/
	display:block;
	width:156px;
	height:19px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	
	background-repeat:no-repeat;
	/*background-image:url(/templates/riads/images/nav_button.jpg); 	image not needed with new menu system*/
	background-color:;
}

#nav_bar div a:hover {
	display:block;
	width:156px;
	height:19px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	
	/*background-image:url(/templates/riads/images/nav_button_hover.jpg);*/
	background-repeat:no-repeat;
	background-color:;
	
}

.subheading {
color:#000099;
font-weight:bold;
}

.highlight {
color:#666666;
}

h3{
color:#6c6c6c;
font-size:14px;
font-weight:bold;
}

a {
color:#003399;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}